<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
    
    <link rel="stylesheet"
 href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
 integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
 crossorigin="anonymous">
    
</head>
<body> 

<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
         <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/"><b>accueil</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallclients"><b>Client</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallvoperations"><b>Operations V</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallroperations"><b>Operations R</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallaccountsc"><b>Compte Courant</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallaccountse"><b>Compte Epargne</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallemployees"><b>Employés</b></a>
        </li>
        
      </ul>
    </div>
  </div>
</nav>
<br>
<br><br><br>
	<div class="container">



		<table class="table table-bordered" style="border: 1px solid black; border-collapse: separate;">
			<thead>
				<tr>
					<td><b>code operation</b></td>
					<td><b>Montant</b></td>
										<td><b>Nom employe</b></td>
<td><b>numero compte</b></td>
	<td><b>proprietaire du compte</b></td>

					
				</tr>
			</thead>
			<tr th:each="etudiant: ${operationsr}">
				<td type="hidden" th:text="${etudiant.numOperation}" />
								<td th:text="${etudiant.montant}" />
								
												<td th:text="${etudiant.emp.nomEmployee}" />
	<td th:text="${etudiant.compte.numCompte}" />
													<td th:text="${etudiant.compte.client.name}" />
															
			</tr>
		</table>
	</div>
</body>
</html>